.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c871.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c870.component_Layout_Table {
margin: 0px;  } .component_Misc_FileUploadForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c847.component_Misc_FileUploadForm {
 } #c847.component_Misc_FileUploadForm {
padding: 31px 24px;
background-color: #543A3D;
}
#c847 aside label {
display: none;
}
#c847 aside input[type="text"],
#c847 aside input[type="email"] {
border: 0;
width: 100%;
height: 55px;
margin-bottom: 10px;
padding: 20px;
box-sizing: border-box;
}
#c847 aside input[name="antispam"] {
height: 44px;
width: 200px;
margin-top: 10px;
}
.antispam_text {
font-size: 16px;
color: #fff;
display: inline-block;
padding: 5px 0 0;
}
input#save-button {
background-color: #EE3224;
border: 0;
height: 50px;
width: 140px;
text-transform: uppercase;
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 600;
font-size: 14px;
margin-top: 5px;
} 
